Bug 528265 - xorg-x11-drv-radeonhd-1.3.0 is available
Summary: xorg-x11-drv-radeonhd-1.3.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-radeonhd
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Hans Ulrich Niedermann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-10 10:54 UTC by Upstream Release Monitoring
Modified: 2018-04-11 09:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-28 10:40:57 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-10-10 10:54:23 UTC
Latest upstream release: 1.3.0
Current version in Fedora Rawhide: 1.2.5
URL: ftp://ftp.freedesktop.org/pub/individual/driver/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Matěj Cepl 2009-11-05 17:17:46 UTC
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages (at least F12Beta, but even better if the very latest versions).

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]

Comment 2 Vedran Miletić 2009-11-28 09:38:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12
development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Till Maas 2009-11-28 10:40:57 UTC
(In reply to comment #1)

> [This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm
> adding myself to the CC list for each bug, so I'll see any comments you make
> after this and do my best to make sure every issue gets proper attention.]  

Since this is an automatically generated bug, you should not expect any response from the tool here btw. But I just checked, that Rawhide is up to date currently.

(In reply to comment #2)
> This bug appears to have been reported against 'rawhide' during the Fedora 12
> development cycle.
> Changing version to '12'.
> 
> More information and reason for this action is here:
> http://fedoraproject.org/wiki/BugZappers/HouseKeeping  

Something with your bug selection algorithm is wrong. This bug has to be excluded from the rebasing, because it has the FutureFeature Keyword set:

https://fedoraproject.org/wiki/BugZappers/HouseKeeping#Rawhide_Bugs_Excluded_From_Rebase


Note You need to log in before you can comment on or make changes to this bug.